.blog-container {
    max-width: 1560px;
    margin: 0 auto;

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }
}

.files-container {
    max-width: 1050px;
    /*margin: 0 auto;*/

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }

    @media screen and (max-width: 1300px) {
        margin: 0 auto;
    }
}

.files-container.text h1:not(.file-pill h1),
.files-container.text h2:not(.file-pill h2),
.files-container.text h3:not(.file-pill h3),
.files-container.text h4:not(.file-pill h4),
.files-container.text h5:not(.file-pill h5),
.files-container.text h6:not(.file-pill h6) {
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 24px;

    @media screen and (max-width: 1199px) {
        font-size: 24px;
        margin-bottom: 16px;
    }
}

.files-container.text p:not(.file-pill p) {
    font-weight: 400;
    margin: 0;
    font-size: 20px;

    @media screen and (max-width: 1199px) {
        font-size: 16px;
    }
}

.files-container.text a:not(.file-pill a) {
    color: #D4A773;
    text-decoration: underline;
}


.escape-nav {
    padding-top: 96px;
    background-color: #2F202D;
    padding-right: 180px;
    padding-left: 180px;

    @media screen and (max-width: 1919px) {
        padding-left: 0;
        padding-right: 0;
    }

    @media screen and (max-width: 1100px) {
        padding-top: 85px;
    }

    @media screen and (max-width: 991px) {
        padding-top: 70px;
    }

    @media screen and (max-width: 374px) {
        padding-top: 60px;
    }
}

.title-container {
    padding: 64px 180px;
    background-color: #2F202D;

    @media screen and (max-width: 1919px) {
        padding-left: 0;
        padding-right: 0;
    }

    @media screen and (max-width: 1366px) {
        padding-top: 32px;
        padding-bottom: 32px;
    }
}

.title-container > div > h1 {
    font-size: 60px;

    @media screen and (max-width: 1366px) {
        font-size: 30px;
    }
}

.bg-image {
    position: absolute;
    right: 0;
    bottom: 0;

    @media screen and (max-width: 900px) {
        display: none;
    }
}

.files-content {
    max-width: 1560px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;

    @media screen and (max-width: 1300px) {
        flex-direction: column;
    }
}

.files-content > section:nth-child(2) {
    width: 100%;
    flex: 1 1 100%;
}

.files-aside-container {
    margin-right: clamp(24px, 8vw, 150px);
    min-width: 380px;
    flex: 0;

    @media screen and (max-width: 1600px) {
        /*padding-left: 16px;*/
    }

    @media screen and (max-width: 1300px) {
        padding-left: 16px;
        min-width: unset;
        margin-right: unset;
        padding-right: 16px;
    }
}

main {
    margin-top: 64px;
    color: #101828;
    padding-bottom: 32px;

    @media screen and (max-width: 1600px) {
        margin-top: 32px;
    }
}

.stuck {
    height: max-content;
    width: 380px;
    position: fixed;
    z-index: 0 !important;
    overflow-y: auto;

    @media screen and (max-width: 1600px) {
        /*width: 364px;*/
    }

    @media screen and (max-width: 1300px) {
        height: unset;
        width: unset;
        position: unset;
        z-index: 0 !important;
        overflow-y: unset;
    }
}

.files-aside {
    color: #101828;
    background-color: #FBF6F1;
    padding: 32px 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 380px;

    @media screen and (max-width: 1630px) {
        margin-left: 32px;
    }

    @media screen and (max-width: 1300px) {
        margin-right: unset;
        padding: 32px 24px;
        margin-bottom: 48px;
        width: unset;
        margin-left: unset;
    }
}

.files-aside__text {

}

.file-pill {
    border: 1px solid #E4E7EC;
    padding: 8px;
    display: flex;
    flex-direction: row;
    gap: 12px;
    background-color: #FFFFFF;

    @media screen and (max-width: 1199px) {
        flex-direction: column;
    }
}

.file-pill__text {
    display: flex;
    flex-direction: column;
}

.file-pill__title {
    color: #101828;
}

.file-pill__attributes > * {
    margin: 0;
    font-size: 12px;
}

.file-pill__button {
    margin-left: auto;
    background-color: #D4A773;
    color: #2F202D;
    border-radius: 8px;
    outline: none !important;
    padding: 12px 24px;
    max-height: 48px;
    display: flex;
    flex-direction: row;
    align-self: center;
    align-items: center;
    justify-content: center;
    gap: 10px;

    @media screen and (max-width: 1199px) {
        margin-left: unset;
        width: 100%;
    }
}

.file-pill__button:hover {
    opacity: 0.8;
}

#formularz_plik_backend .generated-form__submit {
    border: 0;
    color: white;
}

aside #formularz_plik_backend .generated-form__row-input-text {
    border: 1px solid #D0D5DD;
    border-radius: 8px;
    background: url("/img/files/form-mail.svg") white no-repeat scroll 13px 18px !important;
}


aside #formularz_plik_backend .generated-form__row-input-text::placeholder {
    color: #565656;
    font-weight: 500;
    font-size: 16px;
}

aside #formularz_plik_backend .generated-form__submit {
    color: #2F202D !important;
    margin-top: 12px;
    width: 100%;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

aside #formularz_plik_backend .generated-form__submit > img {
}

.main-content {
    display: flex;
    flex-direction: column;

    padding-right: 40px;

    @media screen and (max-width: 1300px) {
        padding-right: 0;
    }
}